@media (max-width: 1800px) {
  .hero-arrow-left {
    left: 225px;
  }

  .hero-arrow-right {
    right: 225px;
  }

  #inmuebles-5 .content-wrapper,
  #inmuebles-3 .content-wrapper {
    width: 40%;
  }
}

@media (max-width: 1740px) {
  #comercial-2 .img-side {
    width: 730px;
  }
}

@media (max-width: 1732px) {
  #maquinaria-1 .image-side,
  #inmuebles-5 .image-side,
  #inmuebles-4 .image-side,
  #inmuebles-3 .image-side,
  #inmuebles-2 .image-side {
    width: 800px;
    height: auto;
  }
}

@media (max-width: 1682px) {
  #comercial-4 .testimonial-text br {
    display: none;
  }
}

@media (max-width: 1642px) {
  #comercial-4 .testimonial-text br {
    display: none;
  }
}

@media (max-width: 1600px) {
  .hero-arrow-left {
    left: 150px;
  }

  .hero-arrow-right {
    right: 150px;
  }

  .top-footer {
    padding: 80px 0 60px 0;
  }

  #intro-2 {
    padding: 60px 0;
  }

  #intro-5 .section-title {
    font-size: 42px;
  }

  #intro-5 .faq-question h3 {
    font-size: 25px;
  }

  #intro-5 .faq-question {
    padding: 33px 40px;
  }

  #intro-6 {
    padding: 60px 0;
  }

  #intro-6 .form-group input,
  #intro-6 .form-group textarea {
    padding: 20px;
  }

  #intro-6 .section-title .highlight {
    font-size: 48px;
  }

  .hero-title-internal,
  .page-avaluos-inmuebles .hero-title-internal {
    font-size: 42px;
  }

  .hero-subtitle-internal {
    font-size: 35px;
  }

  #comercial-1 {
    padding: 130px 0 330px 0;
  }

  #comercial-2 {
    padding: 150px 0 60px 0;
  }

  #comercial-5 {
    padding: 160px 0;
  }

  #inmuebles-7 {
    padding: 140px 0;
  }

  #maquinaria-2 {
    padding: 100px 0;
  }

  #contacto-2 {
    padding: 80px 0;
  }
}

@media (max-width: 1150px) {
  #comercial-4 .testimonials-grid {
    grid-template-columns: repeat(2, 1fr);
    grid-template-areas:
      "item1 item3"
      "item2 item2";
  }

  #comercial-4 .testimonial-item:first-child {
    grid-area: item1;
  }

  #comercial-4 .testimonial-item:nth-child(2) {
    grid-area: item2;
    max-width: 58%;
    margin: 0 auto;
  }

  #comercial-4 .testimonial-item:last-child {
    grid-area: item3;
  }

  #comercial-4 .testimonial-item:first-child .testimonial-card,
  #comercial-4 .testimonial-item:last-child .testimonial-card {
    margin-top: 0;
  }

  #comercial-4 .testimonial-item:first-child .testimonial-text,
  #comercial-4 .testimonial-item:last-child .testimonial-text {
    min-height: 200px;
  }
}

@media (max-width: 1540px) {
  #comercial-2 .img-side {
    width: 580px;
    height: auto;
    top: 55%;
  }
}

@media (max-width: 1475px) {
  .hero-arrow-left {
    left: 100px;
  }

  .hero-arrow-right {
    right: 100px;
  }
}

@media (max-width: 1430px) {
  #maquinaria-1 .image-side,
  #inmuebles-5 .image-side,
  #inmuebles-4 .image-side,
  #inmuebles-3 .image-side,
  #inmuebles-2 .image-side {
    width: 650px;
  }
}

@media (max-width: 1353px) {
  .hero-title {
    font-size: 50px;
  }

  .hero-subtitle {
    font-size: 40px;
  }

  .nav-menu {
    margin-right: 0;
  }

  .hero-arrow img {
    width: 44px;
  }
}

@media (max-width: 1343px) {
  #intro-2 .btn-card {
    padding: 12px 15px;
  }
}

@media (max-width: 1320px) {
  #comercial-2 .desc br {
    display: none;
  }

  #comercial-2 .content-wrapper {
    width: 50%;
  }

  #comercial-2 .img-side {
    width: 50%;
  }
}

@media (max-width: 1310px) {
  #inmuebles-1,
  #comercial-1 {
    padding: 100px 0 60px 0;
  }

  #inmuebles-1 .video-wrapper,
  #comercial-1 .video-wrapper {
    position: relative;
    bottom: auto;
    left: auto;
    transform: none;
    max-width: calc(100% - 40px);
    margin: 40px auto 0;
  }

  #inmuebles-3,
  #inmuebles-2 {
    padding: 30px 0;
  }
  #comercial-2 {
    padding: 60px 0 120px 0;
  }

  #inmuebles-2,
  #comercial-2 {
    margin-top: 0;
  }
}

@media (max-width: 1292px) {
  .nav-menu li {
    text-align: center;
  }
}

@media (max-width: 1030px) {
  #comercial-5 {
    background: url("../images/comerciales/bg3-2.png") center/cover no-repeat;
  }

  #comercial-5 .container {
    flex-direction: column;
    text-align: center;
  }

  #comercial-5 .content-right {
    width: 100%;
    display: flex;
    justify-content: center;
  }

  #comercial-5 .promo-btn {
    background: #122f44;
  }
}

@media (max-width: 1292px) {
  .footer-columns {
    gap: 20px;
  }
}

@media (max-width: 1200px) {
  #maquinaria-2 .cards-grid {
    gap: 30px;
  }
}

@media (max-width: 1190px) {
  #intro-1 {
    padding: 140px 0;
  }
}

@media (max-width: 1150px) {
  #inmuebles-5,
  #inmuebles-4,
  #inmuebles-3,
  #inmuebles-2 {
    display: flex;
    flex-direction: column;
  }

  #maquinaria-1 .container,
  #inmuebles-5 .container,
  #inmuebles-4 .container,
  #inmuebles-3 .container,
  #inmuebles-2 .container {
    max-width: 800px;
    order: 1;
  }

  #maquinaria-1 .content-wrapper,
  #inmuebles-5 .content-wrapper,
  #inmuebles-4 .content-wrapper,
  #inmuebles-3 .content-wrapper,
  #inmuebles-2 .content-wrapper {
    width: 100%;
    max-width: 100%;
  }

  #maquinaria-1 .image-side,
  #inmuebles-5 .image-side,
  #inmuebles-4 .image-side,
  #inmuebles-3 .image-side,
  #inmuebles-2 .image-side {
    position: relative;
    top: auto;
    transform: none;
    left: auto;
    right: auto;
    width: 100%;
    height: auto;
    margin-top: 40px;
    order: 2;
  }

  #maquinaria-1 .image-side img,
  #inmuebles-5 .image-side img,
  #inmuebles-4 .image-side img,
  #inmuebles-3 .image-side img,
  #inmuebles-2 .image-side img {
    width: 100%;
    height: auto;
    max-width: 958px;
    margin: 0 auto;
    display: block;
    padding: 0 20px;
    border-radius: 53px;
  }

  #maquinaria-1 .button-group,
  #inmuebles-5 .button-group,
  #inmuebles-4 .button-group,
  #inmuebles-3 .button-group,
  #inmuebles-2 .button-group {
    justify-content: center;
  }

  #maquinaria-1 {
    padding: 60px 0;
  }

  #maquinaria-1 .text-side {
    text-align: center;
  }
}

@media (max-width: 1100px) {
  #maquinaria-2 .container {
    max-width: 800px;
  }

  #maquinaria-2 .cards-grid {
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
    justify-items: center;
  }

  #maquinaria-2 .card-item:nth-child(1) {
    grid-column: 1 / 3;
  }

  #maquinaria-2 .card-item:nth-child(2) {
    grid-column: 3 / 5;
  }

  #maquinaria-2 .card-item:nth-child(3) {
    grid-column: 1 / 3;
  }

  #maquinaria-2 .card-item:nth-child(4) {
    grid-column: 3 / 5;
  }

  #maquinaria-2 .card-item:nth-child(5) {
    grid-column: 2 / 4;
  }
}

@media (max-width: 1173px) {
  #intro-1 .text-side br {
    display: none;
  }
}

@media (max-width: 1160px) {
  #contacto-1 .info-cards {
    grid-template-columns: repeat(2, 1fr);
    max-width: 800px;
    margin: 0 auto;
    gap: 40px;
  }

  #contacto-1 .info-card:last-child {
    grid-column: 1 / -1;
    max-width: 400px;
    margin: 40px auto 0 auto;
    width: 100%;
  }
}

@media (max-width: 1144px) {
  .hero-title-internal {
    font-size: 36px;
  }

  .hero-subtitle-internal {
    font-size: 30px;
  }

  .hero-title {
    font-size: 40px;
  }

  .hero-subtitle {
    font-size: 30px;
  }

  .hero-indicator {
    height: 12px;
  }

  .hero-arrow img {
    width: 34px;
  }

  .hero-arrow {
    top: 57%;
  }
}

@media (max-width: 1040px) {
  .main-header {
    aspect-ratio: auto;
    height: 501px;
  }
}

@media (max-width: 1025px) {
  #intro-1 .container {
    max-width: 900px;
  }

  #intro-1 .content-wrapper {
    max-width: 100%;
  }

  #intro-1 .img-side {
    position: relative;
    top: auto;
    right: auto;
    transform: none;
    width: 100%;
    height: 450px;
    margin-top: 60px;
  }

  #intro-1 .img-side img {
    height: 100%;
  }

  #intro-4 .container {
    max-width: 800px;
  }

  #intro-4 .stats-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 1103px) {
  #intro-2 .grid-3 {
    grid-template-columns: repeat(2, 1fr);
  }

  #intro-2 .card:nth-child(3) {
    grid-column: 1 / -1;
    max-width: 50%;
    margin: 0 auto;
  }
}

@media (max-width: 1048px) {
  #intro-5 .faq-question h3 br {
    display: none;
  }
}

@media (max-width: 1015px) {
  #maquinaria-3 .intro-text br {
    display: none;
  }
}

@media (max-width: 1000px) {
  #comercial-2 .content-wrapper {
    max-width: 100%;
    width: 100%;
  }

  #comercial-2 .img-side {
    position: relative;
    top: auto;
    right: auto;
    transform: none;
    width: calc(100% - 40px);
    max-width: 500px;
    height: auto;
    margin: 40px auto 0;
  }

  #comercial-2 .img-side img {
    height: auto;
  }

  #comercial-2 .container {
    max-width: 700px;
  }
}

@media (max-width: 996px) {
  /* body {
    padding: 0 0 44px 0;
  } */

  .nav {
    display: none;
  }

  .mobile-header {
    display: flex;
  }

  .hero-content {
    margin-top: 100px;
  }

  .hero-arrow {
    top: 51%;
  }

  .top-footer .container {
    max-width: 800px;
  }

  .footer-columns {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    align-items: start;
  }

  .top-footer .footer-separator {
    display: none;
  }
}

@media (max-width: 960px) {
  .hero-arrow-right {
    right: 60px;
  }

  .hero-arrow-left {
    left: 60px;
  }
}

@media (max-width: 888px) {
  #contacto-2 .form-row,
  #intro-6 .form-row {
    grid-template-columns: 1fr;
  }

  #contacto-2 .form-group:nth-child(1),
  #intro-6 .form-group:nth-child(1) {
    grid-column: 1;
  }

  #contacto-2 .form-group:nth-child(2),
  #contacto-2 .form-group:nth-child(3),
  #intro-6 .form-group:nth-child(2),
  #intro-6 .form-group:nth-child(3) {
    grid-column: auto;
  }

  #contacto-2 .form-row,
  #contacto-2 .form-row {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  #contacto-2 .form-group:first-child,
  #intro-6 .form-group:first-child {
    grid-column: 1 / -1;
  }

  #contacto-2 .form-row,
  #contacto-2 .form-row {
    gap: 15px;
  }
}

@media (max-width: 866px) {
  .hero-arrow-right {
    right: 10px;
  }

  .hero-arrow-left {
    left: 10px;
  }

  .hero-content {
    max-width: 500px;
  }
}

@media (max-width: 850px) {
  #maquinaria-3 .content-grid,
  #inmuebles-6 .content-grid,
  #comercial-3 .content-grid {
    grid-template-columns: 1fr;
    gap: 40px;
  }

  #maquinaria-3 .left-side,
  #inmuebles-6 .left-side,
  #comercial-3 .left-side {
    margin-top: 0;
  }

  #maquinaria-3 .container,
  #inmuebles-6 .container,
  #comercial-3 .container {
    max-width: 700px;
  }

  #maquinaria-3 .footer-text,
  #inmuebles-6 .footer-text,
  #comercial-3 .footer-text {
    text-align: center;
  }
}

@media (max-width: 800px) {
  #contacto-2 .form-title,
  #maquinaria-3 .section-title,
  #inmuebles-6 .section-title,
  #inmuebles-1 .main-title,
  #comercial-4 .section-title,
  #comercial-3 .section-title,
  #comercial-1 .main-title .highlight,
  #intro-6 .section-title .highlight,
  #intro-5 .section-title,
  #intro-4 .section-title,
  #intro-3 .section-title {
    font-size: 35px;
  }

  #maquinaria-3 .req-title,
  #inmuebles-6 .req-title,
  #comercial-3 .req-title {
    font-size: 28px;
  }

  #intro-3 .feature-title {
    font-size: 22px;
  }

  #intro-5 .faq-question h3 {
    font-size: 20px;
  }

  #intro-5 .faq-question {
    padding: 25px 30px;
  }

  #comercial-2 .title {
    font-size: 22px;
  }

  #maquinaria-3 .req-list li span,
  #inmuebles-6 .req-list li span,
  #comercial-3 .req-list li span {
    font-size: 16px;
  }

  #comercial-5 .promo-title {
    font-size: 40px;
  }

  #comercial-5 .promo-price {
    font-size: 32px;
  }

  #comercial-5 .promo-desc {
    font-size: 16px;
  }

  #comercial-5 .promo-btn {
    font-size: 16px;
  }

  #comercial-5 {
    padding: 120px 0;
  }

  #inmuebles-1 .metodo-btn {
    font-size: 16px;
  }

  #inmuebles-7 .section-title {
    font-size: 35px;
  }

  #inmuebles-7 .section-title .highlight {
    font-size: 42px;
  }
}

@media (max-width: 797px) {
  #contacto-1 .info-cards {
    grid-template-columns: 1fr;
    max-width: 400px;
    gap: 55px;
  }

  #contacto-1 .info-card:last-child {
    margin: 0 auto;
  }
}

@media (max-width: 768px) {
  .hero-title-internal,
  .page-avaluos-inmuebles .hero-title-internal,
  .hero-title {
    font-size: 32px;
  }

  .hero-subtitle {
    font-size: 25px;
  }

  .hero-arrow img {
    width: 27px;
  }

  .footer-content {
    flex-direction: column;
    gap: 10px;
    text-align: center;
  }

  #intro-1 {
    padding: 60px 0;
  }

  #intro-1 .img-side {
    margin-top: 60px;
  }

  #intro-1 .img-side {
    height: 350px;
    overflow: hidden;
  }

  #intro-1 .img-side img {
    width: 128%;
    margin-left: -28%;
  }

  #intro-5 .faq-answer p {
    font-size: 16px;
  }

  #intro-6 .btn-clear,
  #intro-6 .btn-submit {
    font-size: 16px;
  }

  .hero-title-internal {
    font-size: 32px;
  }

  .page-contacto .hero-subtitle-internal,
  .hero-subtitle-internal {
    font-size: 25px;
  }

  .hero-btn-internal {
    font-size: 18px;
  }

  .hero-content-internal {
    margin-top: 100px;
  }

  #contacto-1,
  #maquinaria-3,
  #maquinaria-1,
  #inmuebles-6,
  #inmuebles-5,
  #inmuebles-4,
  #inmuebles-3,
  #inmuebles-2,
  #comercial-4,
  #comercial-3,
  #comercial-1 {
    padding: 60px 0;
  }

  #maquinaria-3 .step-number,
  #inmuebles-6 .step-number,
  #comercial-3 .step-number {
    width: 60px;
    height: 60px;
    font-size: 40px;
  }

  #comercial-4 .testimonial-author {
    font-size: 22px;
  }

  #comercial-4 .testimonial-company {
    font-size: 18px;
  }

  #inmuebles-5 .text-side,
  #inmuebles-4 .text-side,
  #inmuebles-3 .text-side,
  #inmuebles-2 .text-side {
    text-align: center;
    align-items: center;
  }

  #inmuebles-5 .section-desc,
  #inmuebles-3 .section-desc {
    text-align-last: left;
  }

  #inmuebles-5 .section-title,
  #inmuebles-5 .section-subtitle,
  #inmuebles-3 .section-subtitle {
    text-align: center;
  }

  #maquinaria-1 .section-title,
  #inmuebles-5 .section-title,
  #inmuebles-4 .section-title,
  #inmuebles-3 .section-title,
  #inmuebles-2 .section-title {
    font-size: 30px;
  }

  #contacto-1 .card-header h3 {
    font-size: 22px;
  }

  #contacto-1 .card-header {
    top: -20px;
    width: 215px;
    height: 45px;
  }

  #contacto-1 .card-content {
    padding: 50px 30px 40px 30px;
  }

  #contacto-3 .location-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }

  #contacto-3 .location-info i {
    margin-right: 0;
  }

  #contacto-3 .location-info span {
    font-size: 18px;
  }

  #contacto-4 .map-container {
    height: 500px;
  }
}

@media (max-width: 740px) {
  #maquinaria-2 .cards-grid {
    grid-template-columns: 1fr;
  }

  #maquinaria-2 .card-item:nth-child(1),
  #maquinaria-2 .card-item:nth-child(2),
  #maquinaria-2 .card-item:nth-child(3),
  #maquinaria-2 .card-item:nth-child(4),
  #maquinaria-2 .card-item:nth-child(5) {
    grid-column: auto;
  }
}

@media (max-width: 695px) {
  #intro-2 .grid-3 {
    grid-template-columns: 1fr;
  }

  #intro-2 .card:nth-child(3) {
    max-width: 100%;
  }

  #intro-2 .icon-circle img {
    width: 140px;
  }

  #intro-2 .card-title {
    margin: 0 0 15px 0;
  }

  #comercial-4 .testimonials-grid {
    grid-template-columns: 1fr;
    grid-template-areas: none;
  }

  #comercial-4 .testimonial-item,
  #comercial-4 .testimonial-item:first-child,
  #comercial-4 .testimonial-item:nth-child(2),
  #comercial-4 .testimonial-item:last-child {
    grid-area: auto;
    max-width: 100%;
    margin: 0;
  }

  #comercial-4 .testimonial-text {
    min-height: auto;
  }
  #comercial-4 .testimonial-item:last-child .testimonial-card,
  #comercial-4 .testimonial-item:first-child .testimonial-card,
  #comercial-4 .testimonial-card {
    padding: 20px;
  }

  #comercial-4 .testimonial-item:last-child .testimonial-text,
  #comercial-4 .testimonial-item:first-child .testimonial-text {
    min-height: auto;
  }

  #comercial-4 .testimonial-company {
    margin-bottom: 20px;
  }
}

@media (max-width: 620px) {
  .footer-title {
    font-size: 20px;
  }
}

@media (max-width: 600px) {
  .hero-arrow-right,
  .hero-arrow-left {
    display: none;
  }

  .hero-subtitle {
    margin: 0 0 20px 0;
  }
}

@media (max-width: 580px) {
  #intro-3 .grid-4 {
    grid-template-columns: 1fr;
    gap: 15px;
  }

  #intro-3 .separator-vertical,
  #intro-3 .separator-horizontal,
  #intro-3 .center-circle {
    display: none;
  }

  #intro-3 .feature-item:nth-child(3),
  #intro-3 .feature-item:nth-child(4) {
    margin-top: 0;
  }

  #inmuebles-5 .button-group,
  #inmuebles-4 .button-group,
  #inmuebles-3 .button-group,
  #inmuebles-2 .button-group {
    flex-direction: column;
    align-items: center;
  }
}

@media (max-width: 515px) {
  .top-footer {
    padding: 60px 0;
  }

  .footer-columns {
    grid-template-columns: 1fr;
  }

  .footer-column {
    text-align: center;
  }

  .footer-social {
    justify-content: center;
  }
}

@media (max-width: 510px) {
  #intro-4 .stats-grid {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 480px) {
  .mobile-logo-img {
    height: 40px;
  }

  .footer-left p {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    align-items: center;
  }

  .footer-separator {
    display: none;
  }

  #intro-5 .faq-question h3 {
    font-size: 17px;
  }

  #maquinaria-2 .cards-grid {
    grid-template-columns: 1fr;
  }

  #maquinaria-2 .card-item:nth-child(1),
  #maquinaria-2 .card-item:nth-child(2),
  #maquinaria-2 .card-item:nth-child(3),
  #maquinaria-2 .card-item:nth-child(4),
  #maquinaria-2 .card-item:nth-child(5) {
    grid-column: auto;
  }

  #maquinaria-2 .card-item {
    width: 280px;
    height: 320px;
    padding: 40px 25px;
  }

  #maquinaria-2 .card-icon {
    width: 90px;
    height: 90px;
  }

  #maquinaria-2 .card-title {
    font-size: 16px;
  }

  #contacto-2 .form-row,
  #intro-6 .form-row {
    grid-template-columns: 1fr;
  }

  #intro-6 .form-group:first-child {
    grid-column: 1;
  }

  #intro-6 .form-buttons {
    flex-direction: column;
    align-items: center;
  }

  #intro-6 .btn-clear,
  #intro-6 .btn-submit {
    max-width: 200px;
    width: 100%;
  }

  .hero-btn-internal {
    font-size: 16px;
    padding: 10px 15px;
  }

  #inmuebles-7 .section-title {
    font-size: 28px;
  }

  #inmuebles-7 .section-title .highlight {
    font-size: 35px;
  }
}

@media (max-width: 474px) {
  #comercial-5 .promo-price {
    padding: 12px 20px;
  }
}
@media (max-width: 450px) {
  #comercial-2 .item {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  #comercial-2 .icon {
    order: -1;
  }

  #comercial-2 .title {
    order: 1;
  }

  #comercial-2 .desc {
    order: 2;
  }

  #comercial-2 .icon img {
    height: 50px;
  }

  #comercial-2 .title {
    font-size: 20px;
  }
}

@media (max-width: 417px) {
  #contacto-1 .card-content {
    padding: 50px 15px 40px 15px;
  }

  #contacto-1 .card-content p {
    font-size: 15px;
  }
}

@media (max-width: 328px) {
  #intro-2 .btn-card {
    font-size: 16px;
  }
}
